@charset "utf-8";
/* CSS Document */

#drop2{
	width: 100%;
	height: 400px;
	display: inline-block;
	border: 2px solid;
}
._03_02_cajaBlanca
{
	width:68%;
	height:500px;
	margin-right:2%;
	float:left;
	background-color:white;
	position:relative;
	border-radius: 15px;
	border: dashed 2px #1DADB0;
}

._03_02_cajaBlanca h3
{
	margin:0 0 10px 15px;
	font-size:2em;
}

._03_02_cajaBlanca textarea
{
	font-size: 2em;
	position: absolute;
	left: 279px;
	top: 444px;
	border:: dashed 2px #E46435;
	width: 560px;
	height: 43px;
	border-radius: 15px;
	padding: 0px 10px;
	resize:none;
}

._03_02_cajaGraficos
{
	width:23.4%;
	padding:0 3%;
	height:508px;
	float:left;
	background-color:rgba(220,147,10, 0.1);
	position:relative;
	border-radius: 15px;
}

._03_02_imagenesArrastrar
{
	position: absolute;
	width:200px;
	height: auto;
	left: -12px;
}

._03_02_imagen1
{
	left:4px;
	top:-13px;
	cursor: pointer;
}

._03_02_imagen2
{
	left:-16px;
	top: 254px;
	cursor: pointer;
}

._03_02_imagen3
{
	left:163px;
	top:305px;
	width: 227px;
	cursor: pointer;
}

._03_02_imagen4
{
	left: 9px;
	top: 114px;
	cursor: pointer;
}

._03_02_imagen5
{
	left: 40px;
	top: 376px;
	width: 325px;
	cursor: pointer;
}

._03_02_imagen6
{
	left: 221px;
	top: 132px;
	cursor: pointer;
}

._03_02_imagen7
{
	top: -15px;
	left: 195px;
	cursor: pointer;
}

._03_02_cajaTexto
{
	position:absolute;
	bottom:0;
	left:15px;
	padding:5px;
	width:auto;
	height:auto;
	color: #004656;
}

.tituloarriba
{	text-align: center;
	font-size: 40px;
	padding: 10px 15px;
	margin-bottom: 10px;
	background: #1DADB0;
	border-radius: 15px;
	color: #fff;
	width: 1285px;
}
